## oregano 0.60.0

=== SConstruct ===
--- 
+++ 
@@ -4,10 +4,12 @@
 SConsignFile ('.sconsdb')
  
 # APP Version #
-VERSION = '0.50.1'
+VERSION = '0.60.0'
 
 # Command line options #
-opts = Options ('oregano.conf');
+opts = Options ('oregano.py');
+opts.Add (BoolOption ('RunUpdateMimeDatabase', 'Set to no if you don\'t want to run update-mime-database', 1));
+opts.Add (BoolOption ('Debug', 'Set to yes you want to compile with debug symbolse', 0));
 opts.Add (PathOption ('PREFIX', 'System base prefix path', '/usr/local'));
 opts.Add (PackageOption ('DESTDIR', 'System base installation path', '/'));
 
@@ -36,6 +38,9 @@
 	return result;
 
 CEnv = Environment (options = opts);
+
+Help (opts.GenerateHelpText (CEnv))
+
 CEnv.SourceSignatures('timestamp')
 
 # po_helper
@@ -74,6 +79,8 @@
 
 CEnv.Append (BUILDERS = {'MoBuild' : mo_bld})
 CEnv.Append (CCFLAGS = Split ('-Wall'));
+if CEnv['Debug']:
+	CEnv.Append (CCFLAGS = Split ('-g'));
 
 # Check dependencies #
 if not CEnv.GetOption ('clean'):
@@ -110,9 +117,10 @@
 # Install Target #
 CEnv.Alias ('install', CEnv.Command ('oregano.keys', 'oregano.keys.in', "sed 's/@icondir@/"+os.path.join (CEnv['PREFIX'], CEnv['DATADIR'],"mine-info").replace ("/", "\\/")+"/' < $SOURCE > $TARGET"))
 CEnv.Alias ('install', CEnv.Command ('oregano.xml', 'oregano.xml.in', "cp $SOURCE $TARGET"))
-CEnv.Alias('install', CEnv.Install (os.path.join (CEnv['INSTALL_DIR'], 'share/mime/packages'), Split('oregano.xml')))
-CEnv.Alias('install', CEnv.Install (os.path.join (CEnv['INSTALL_DIR'], 'share/mime-info'), Split('oregano.mime oregano.keys')))
-CEnv.Alias('install', CEnv.Install (os.path.join (CEnv['INSTALL_DIR'], 'share/gnome/apps/Applications'), Split('oregano.desktop')))
+CEnv.Alias ('install', CEnv.Install (os.path.join (CEnv['INSTALL_DIR'], 'share/mime/packages'), Split('oregano.xml')))
+CEnv.Alias ('install', CEnv.Install (os.path.join (CEnv['INSTALL_DIR'], 'share/mime-info'), Split('oregano.mime oregano.keys')))
+CEnv.Alias ('install', CEnv.Install (os.path.join (CEnv['INSTALL_DIR'], 'share/applications'), Split('oregano.desktop')))
 
 # Update mime database #
-CEnv.Alias ('install', CEnv.Command ('update-mime-database', 'oregano.xml', "update-mime-database "+os.path.join (CEnv['INSTALL_DIR'], 'share/mime')))
+if CEnv['RunUpdateMimeDatabase'] and ('install' in COMMAND_LINE_TARGETS):
+	CEnv.Alias ('install', CEnv.Command ('update-mime-database', 'oregano.xml', "update-mime-database "+os.path.join (CEnv['INSTALL_DIR'], 'share/mime')))
