## oregano 0.69.0

=== SConstruct ===
--- 
+++ 
@@ -4,7 +4,7 @@
 SConsignFile ('.sconsdb')
  
 # APP Version #
-VERSION = '0.60.0'
+VERSION = '0.69.0'
 
 # Command line options #
 opts = Options ('oregano.py');
@@ -15,15 +15,13 @@
 
 # Dependencies #
 deps = []
-deps.append ({'lib': 'gtk+-2.0',            'ver': '2.8.0'})
+deps.append ({'lib': 'gtk+-2.0',            'ver': '2.10.0'})
 deps.append ({'lib': 'libglade-2.0',        'ver': '2.5.0'})
 deps.append ({'lib': 'libgnomeui-2.0',      'ver': '2.12.0'})
-deps.append ({'lib': 'libgnomeprint-2.2',   'ver': '2.12.0'})
 deps.append ({'lib': 'libxml-2.0',          'ver': '2.6.0'})
 deps.append ({'lib': 'libgnomecanvas-2.0',  'ver': '2.12.0'})
 deps.append ({'lib': 'gtksourceview-1.0',   'ver': '1.0'})
-deps.append ({'lib': 'cairo',               'ver': '1.0.0'})
-deps.append ({'lib': 'libgnomeprintui-2.2', 'ver': '2.12.0'})
+deps.append ({'lib': 'cairo',               'ver': '1.2.0'})
 
 # CUSTOM CHECK FUNC #
 def CheckPkg (context, pkg, version):
@@ -115,8 +113,9 @@
 SConscript ('po/SConscript');
 
 # Install Target #
-CEnv.Alias ('install', CEnv.Command ('oregano.keys', 'oregano.keys.in', "sed 's/@icondir@/"+os.path.join (CEnv['PREFIX'], CEnv['DATADIR'],"mine-info").replace ("/", "\\/")+"/' < $SOURCE > $TARGET"))
+CEnv.Alias ('install', CEnv.Command ('oregano.keys', 'oregano.keys.in', "sed 's/@icondir@/"+os.path.join (CEnv['DATADIR'], "pixmaps").replace ("/", "\\/")+"/' < $SOURCE > $TARGET"))
 CEnv.Alias ('install', CEnv.Command ('oregano.xml', 'oregano.xml.in', "cp $SOURCE $TARGET"))
+CEnv.Alias ('install', CEnv.Install (os.path.join (CEnv['INSTALL_DIR'], 'share/pixmaps'), Split('gnome-oregano.svg')))
 CEnv.Alias ('install', CEnv.Install (os.path.join (CEnv['INSTALL_DIR'], 'share/mime/packages'), Split('oregano.xml')))
 CEnv.Alias ('install', CEnv.Install (os.path.join (CEnv['INSTALL_DIR'], 'share/mime-info'), Split('oregano.mime oregano.keys')))
 CEnv.Alias ('install', CEnv.Install (os.path.join (CEnv['INSTALL_DIR'], 'share/applications'), Split('oregano.desktop')))
