=== debian/control ===
Source: oregano
Section: electronics
Priority: optional
Maintainer: Maximiliano Curia <maxy@debian.org>
Build-Depends: debhelper (>= 7.0.50~), scons, libgnome2-dev, libgnomeui-dev,
               libxml2-dev, libgtk2.0-dev, libgtksourceview2.0-dev,
               libglade2-dev, intltool, scrollkeeper, libfontconfig1-dev,
               libfreetype6-dev (>=2.1.0), libxrender-dev(>=0.6.0),
               libx11-dev, libpng12-dev, libcairo2-dev, libgnomecanvas2-dev
Standards-Version: 3.9.2
Homepage: http://oregano.gforge.lug.fi.uba.ar/

Package: oregano
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Recommends: gnucap
Description: tool for schematical capture of electronic circuits
 Oregano is a GNOME application for schematic capture and printing of
 electronic circuits. It can simulate the circuits using Gnucap, 
 ng-spice or Berkeley spice.
