=== debian/watch ===
# watch control file for uscan
version=2
http://gforge.lug.fi.uba.ar/frs/?group_id=11 /frs/download.php/.*/oregano-(.*)\.tar\.gz	debian	uupdate
