## oregano 0.70

=== debian/changelog ===
oregano (0.70-3ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/fix-ftbfs-with-binutils-gold.patch: Reorder libs to fix
      FTBFS with binutils-gold.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 01 Dec 2015 20:11:35 -0500

oregano (0.70-3) unstable; urgency=medium

  * Refresh patches.
  * New patch: 0007-Update-russian-translation.patch (Closes: #804278)
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Bump debhelper compat and build dep to 9.
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 08 Nov 2015 18:39:47 +0100

oregano (0.70-2ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/fix-ftbfs-with-binutils-gold.patch: Reorder libs to fix
      FTBFS with binutils-gold.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 04 May 2014 16:25:21 -0400

oregano (0.70-2) unstable; urgency=medium

  * Replace libpng12-dev with libpng-dev. (Closes: #662459)
  * Update watch file.
  * New patch: clang_FTBFS_Wreturn-type.patch (Closes: #743871) Thanks
    to Nicolas Sévelin-Radiguet.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 25 Apr 2014 15:39:20 +0200

oregano (0.70-1.1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/fix-ftbfs-with-binutils-gold.patch: Reorder libs to fix
      FTBFS with binutils-gold.
  * debian/patches/fix-ftbfs-from-lib-underlinkage.patch: Drop, as it has been
    superseded by a patch from Debian.
  * debian/patches/fix-ftbfs-with-binutils-gold.patch: Refresh.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 20 Jul 2013 12:10:55 -0400

oregano (0.70-1.1) unstable; urgency=low

  * Non-maintainer upload.

  [ Petter Reinholdtsen ]
  * New patch math-library.patch to make sure to link with -lm and
    fix build failure (Closes: #713450).

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jul 2013 15:54:33 +0200

oregano (0.70-1ubuntu2) raring; urgency=low

  * Added missing math lib to link, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Fri, 19 Apr 2013 16:28:07 -0400

oregano (0.70-1ubuntu1) quantal; urgency=low

  * debian/patches/fix-ftbfs-with-binutils-gold.patch:
    - Reorder libs to fix FTBFS with binutils-gold.

 -- Angel Abad <angelabad@ubuntu.com>  Wed, 27 Jun 2012 12:39:34 +0200

oregano (0.70-1) unstable; urgency=low

  * New upstream release.
  * New upstream, Marc Lorber
  * debian/patches/format-security.patch: fixes format-security errors
  * debian/patches/missing.potfiles.patch: add missing files to POTFILES.in
    and POTFILES.skip
  * debian/patches/remove.unneeded.docs.patch: avoid duplication of license
    and the installation of the INSTALL file

 -- Maximiliano Curia <maxy@debian.org>  Tue, 03 Jan 2012 20:00:53 -0300
