=== debian/watch ===
version=3
opts=filenamemangle=s|^.*/archive/v|oregano-| \
    https://github.com/marc-lorber/oregano/tags .*/archive/v(\d[\d\.]+).tar.gz
